---
extends: base.j2
default_block: main
title: linux.conf.au 2018 - Sydney 22-26 January 2018
description: linux.conf.au 2018 accommodation
heading: Accommodation Options
motif: building1
---
{% markdown %}

There are many hotels offering rooms for a range of budgets in Sydney.
Please note that January 26 is a public holiday, which may lead to increased rates for that night at some locations.

linux.conf.au 2018 has also arranged discounted accommodation with surrounding providers.
Full details are available to delegates who have registered for an account on the website.

## Value accommodation at FreeSpace

We are pleased to offer value accommodation through [FreeSpace](http://www.freespace.sydney), at their Glebe and Sydney spaces.
A range of rooms are available exclusively to attendees of linux.conf.au 2018 for a limited time.

* $100/night - Double room at Sydney Space
* $110/night - Double ensuite room at Glebe Space
* $130/night - Twin/Triple ensuite room at Glebe Space

All rooms include complimentary wireless internet access.
Pillows, linens, towels and toiletries are provided.

{% endmarkdown %}

<div class="my-3">
  <a class="btn btn-primary btn-md" href="https://rego.linux.conf.au/accommodation/freespace/">Full details and bookings</a>
</div>

{% markdown %}

## Discounts at nearby hotels

A number of hotels close to the venue are offering discounted rates for attendees of linux.conf.au 2018.
These rooms are subject to availability and are subject to change.

* Vulcan Hotel
* Novotel Sydney Central
* Mercure Sydney
* Ibis World Square

{% endmarkdown %}
<div class="my-3">
  <a class="btn btn-primary btn-md" href="https://rego.linux.conf.au/accommodation/hotels/">Discount codes and instructions</a>
</div>